Bug 10627 - Upgrade from 6.1 to 6.2, XFree partly broken
Summary: Upgrade from 6.1 to 6.2, XFree partly broken
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 4.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-07 07:17 UTC by ted
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 14:40:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ted 2000-04-07 07:17:57 UTC
Hi !

I have two machines running RedHat 6.1. One is equipped with a TNT Nvidia
video card, the other with a 3D Rage Pro AGP video card.

In both cases when I upgraded the machine, fonts were broken. As a result,
GNOME looked bad and the KDE banner hanged.

With the second machine, that I use also as an X terminal, kdm (but not
gdm) does not work anymore. The XDMCP scan does not work either. The only
message I get before it hangs is: "x" respawning too fast.

I tried to desinstall and reinstall X without success. I tried to come back
to 3.3.5 without success either.

Comment 1 Preston Brown 2000-05-08 14:40:59 UTC
xdmcp has been disabled by default in 3.3.6.  Modify /etc/X11/xdm/Xaccess to
change this.

Comment 2 ted 2000-05-08 14:55:59 UTC
It does not change anything.


Note You need to log in before you can comment on or make changes to this bug.